<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">32.477001190186</MDI>
      <MDI key="STATISTICS_MEAN">12.279591022984</MDI>
      <MDI key="STATISTICS_MINIMUM">-14.072999954224</MDI>
      <MDI key="STATISTICS_STDDEV">8.5797114120854</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
